@font-face {
	font-family: aAvanteBs ExtraBold;
	src: url(/wp-content/themes/intentionally-blank/fonts/aavantebs_extrabold.ttf);
}
@font-face {
	font-family: aAvanteBs;
	src: url(/wp-content/themes/intentionally-blank/fonts/aavantebs.ttf);
}
* {box-sizing: border-box;}
body {font-family: Arial;}
.container {
    width: 980px;
    margin: 0 auto;
    padding: 0 10px;
}
a {
    color: #6a3c40;
    text-decoration: underline;
    text-underline-offset: 2px;
}
a:hover {text-decoration: none;}
a img:hover {opacity: 70%;}
header {
    position: relative;
    height: 310px;
    background: url(/wp-content/themes/intentionally-blank/img/bg.png) no-repeat -20px top;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
/*a.header_logo:hover {opacity: 70%;}*/
h1, h2, h3 {
    color: #482326;
    line-height: 1.3;
    text-transform: uppercase;
}
/*h3 {font-family: 'Arial Narrow', arial;}*/
h1.page-title {
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 36px;
}
.home h1.page-title {text-align: center;}
.block-right {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 10px;
}
.block-right a.tel-shapka {
    font-family: 'Arial Narrow', arial;
    font-size: 30px;
    line-height: 1;
    font-weight: bold;
    text-decoration: none;
}
.block-right a.tel-shapka:hover {color: #A58B5A;}
.block-right a.label {
    display: flex;
    gap: 10px;
    background: #A58B5A;
    color: #fff;
    font-family: 'Arial Narrow', arial;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    width: max-content;
    cursor: pointer;
    align-items: center;
    padding-right: 10px;
    text-decoration: none;
}
.block-right a.label:hover {background: #c7ab77;}

.block-right a.label .img {
    width: 40px;
    height: 40px;
    object-fit: none;
    background: #a58b5a;
    flex-shrink: 0;
}
.block-right a.label .img {background: rgba(199,171,119,0.9);}
.block-right a.label:hover .img {background-color: #a58b5a;}

.region-bottom {
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
    font-family: 'Open Sans Condensed', sans-serif;
    line-height: 1.5;
    font-size: 14px;
}
.region-bottom .right {text-align: right;}
ul.top-menu {
    list-style: none;
    background: #6A3C3F;
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}
ul.top-menu > li {flex-grow: 1;}
ul.top-menu li a {
    color: #fff;
    line-height: 1;
    text-decoration: none;
    text-transform: uppercase;
}
ul.top-menu li.current-menu-ancestor > a,
ul.top-menu li.current-menu-item > a,
ul.top-menu li.current_page_item > a,
ul.top-menu li a:hover,
.single-post.obyavleniya ul.top-menu li.menu-item-26 > a {background: #A58B5A;}
ul.top-menu > li > a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    font-family: aAvanteBs;
    font-size: 16px;
}
ul.top-menu ul.sub-menu {
    display: none;
    position: absolute;
    padding: 0;
    list-style: none;
    background: #6A3C3F;
    z-index: 9;
}
ul.top-menu ul.sub-menu li {
    display: flex;
    border-top: 1px solid #fff;
}
ul.top-menu ul.sub-menu li a {
    font-family: aAvanteBs ExtraBold;
    font-size: 14px;
    padding: 10px;
    width: 100%;
}
/*ul.top-menu ul.sub-menu li a:hover {}*/

ul.top-menu li.menu-item-has-children:hover ul.sub-menu {display: block!important;}

.content-page {
    border: 3px solid #6B3D40;
    margin: 30px 0 0 0;
    padding: 30px 10px;
    display: flex;
    /*gap: 30px;*/
}

ul.files li {margin: 10px 0;}

ul.left-menu {
    float: left;
    max-width: 200px;
    flex-shrink: 0;
}
ul.left-menu,
/*ul.left-menu .current-menu-ancestor > ul.sub-menu,*/
ul.left-menu ul.sub-menu {
    padding: 0;
    margin: 0;
    list-style: none;
}
ul.left-menu > li.menu-item {
    padding-right: 30px;
    display: flex;
    width: 100%;
}
ul.left-menu > li.menu-item:not(ul.left-menu > li.menu-item.current-menu-ancestor.current-menu-parent) {display: none;}
ul.left-menu > li.menu-item > a {display: none;}
ul.left-menu .sub-menu {display: none;}
ul.left-menu .current-menu-ancestor > ul.sub-menu,
ul.left-menu .current-menu-item > ul.sub-menu,
ul.left-menu .menu-item:hover > ul.sub-menu {display: block;}

ul.left-menu .current-menu-ancestor > ul.sub-menu li {}
ul.left-menu .current-menu-ancestor > ul.sub-menu li a,
.single-post.obyavleniya ul.left-menu > li.menu-item.menu-item-27 ul.sub-menu li a {
    font-family: Arial;
    font-size: 14px;
    border: 2px solid #6A3C3F;
    width: 100%;
    height: 50px;
    line-height: 1;
    padding: 0 10px;
    text-transform: uppercase;
    text-decoration: none;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
ul.left-menu .current-menu-ancestor > ul.sub-menu li.current-menu-item,
ul.left-menu .current-menu-ancestor > ul.sub-menu li.current_page_item,
ul.left-menu .current-menu-ancestor > ul.sub-menu li a:hover,
.single-post.obyavleniya ul.left-menu > li.menu-item.menu-item-27 ul.sub-menu li a:hover {background: #ECE6D6;}

.single-post.obyavleniya ul.left-menu > li.menu-item.menu-item-27 {display: block !important;}
.single-post.obyavleniya ul.left-menu > li.menu-item.menu-item-27 ul.sub-menu {display: block;}

.right-block {flex-grow: 1;}

.photo {
    display: flex;
    gap: 20px;
    margin-top: 30px;
}
.photo a {
    display: flex;
    border: 3px solid transparent;
    width: calc(25% - 15px);
}
.photo a:hover {
    border: 3px solid;
    /*opacity: 0.7;*/
    outline: none;
}
.photo a img {
    width: 100%;
    height: auto;
}
/*.photo a img:hover {}*/

a.page-thumbnail {
    display: flex;
    width: 50%;
    float: right;
    margin-left: 30px;
    margin-bottom: 30px;
}
a.page-thumbnail img {
    width: 100%;
    height: auto;
}
img.alignnone {
    max-width: 100%;
    height: auto;
}
ul.files {
    padding-left: 20px;
    padding-right: 20px;
}
.gismap {
    margin-top: 40px;
    display: flex;
    width: 100%;
}
.posts {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.posts .post {
    display: flex;
    gap: 20px;
    align-items: center;
}
.posts .post span,
p.date {
    background: #A58B5A;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    line-height: 1;
    padding: 10px;
}
.posts .post a.title {
    display: block;
    text-transform: uppercase;
    font-family: 'Arial Narrow', arial;
    font-weight: bold;
    line-height: 1.2;
}

a.backend {
    font-weight: bold;
    display: table;
    margin-top: 40px;
}

.breadcrumb {
    font-size: 12px;
    color: #333333;
    line-height: 1.4;
    margin-bottom: 20px;
    clear: both;
    display: block;
}
.breadcrumb a {color: #333333;}

p.date {display: table;}

p {line-height: 1.3;}

h2.screen-reader-text {display: none;}

.pagination .nav-links {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    align-items: center;
    margin: 20px 0;
}
.pagination .nav-links  span.current,
.pagination .nav-links a:hover {
    background: #6B3D3D;
    color: #fff;
    padding: 6px 10px;
    border: 1px solid #6B3D3D;
}
.pagination .nav-links a {
    border: 1px solid #6B3D3D;
    padding: 6px 10px;
}

.form-block {
    display: flex;
    flex-direction: column;
    float: right;
    max-width: 400px;
    margin-bottom: 40px;
}
.form-block h2 {
    text-transform: none;
    margin-top: 0;
}
/*form.wpcf7-form {}*/
form.wpcf7-form .wpcf7-form-control-wrap {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
}
form.wpcf7-form .wpcf7-form-control-wrap input,
form.wpcf7-form .wpcf7-form-control-wrap textarea {
    width: 100%;
    height: 40px;
    border: 1px solid #999;
    padding: 10px;
    outline: 0;
}
form.wpcf7-form .wpcf7-form-control-wrap textarea {height: 100px;}
form.wpcf7-form .wpcf7-form-control-wrap .wpcf7-not-valid-tip {font-size: 12px;}

form.wpcf7-form .wpcf7-list-item {margin: 0;}
form.wpcf7-form .wpcf7-form-control-wrap input[type="checkbox"] {
    zoom: 2;
    float: left;
    margin-left: 0;
    margin-right: 5px;
    margin-top: 1px;
    margin-bottom: 5px;
    width: auto;
    height: auto;
}
form.wpcf7-form > input[type="submit"] {
    line-height: 1;
    font-size: 18px;
    padding: 13px 19px;
    border: 0;
    background: #A58B5A;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}

.popup.fancybox__content {max-width: 500px;}
.popup.fancybox__content h2 {margin-top: 0;}

.grid-block {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
}
.grid-block .pages {width: calc(33.33% - 14px);}
.grid-block .pages h2 {text-align: center;}
.grid-block .pages ul {}
.grid-block .pages ul li {}









/****************************************/
/*
.header__region.region-header {
    position: absolute;
    right: 0;
    top: 22px;
}
.region-highlighted {
    display: table;
    background: #ede6d6;
    width: 100%;
}
#content {
	clear: both;
	padding: 0;
}
#main {
	border: 3px solid #6B3D40;
	margin: 57px 0 0 0;
	padding: 30px 11px 11px 11px;
	min-height: 500px;
}
.glavnaja #main {
	margin: 11px 0 0 0;
	padding: 17px 11px 25px 11px;
}
.messages, .messages--status, .messages--warning, .messages--error {line-height: 1;}
input[type="checkbox"].error + label {color: red;}
#block-block-1 {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
#block-block-1 a {display: flex;}
#block-block-1 a,
#block-block-5 a,
#block-block-6 a,
#block-block-7 a,
.block-nice-menus a,
.schetchik a,
.field-type-image a {border-bottom: 0;}

a.zvonok {padding-right: 10px;}

.block-nice-menus {z-index: inherit;}
.region-navigation #block-nice-menus-1 ul.nice-menu {
	width: 950px;
	background: #6A3C3F;
	padding-left: 10px;
	border: 0;
}
.region-navigation #block-nice-menus-1 ul.nice-menu li.menu__item {
	border: 0;
	margin: 0;
	background: #6A3C3F;
}
.region-navigation #block-nice-menus-1 ul.nice-menu li.menu__item:hover {background: none;}
.region-navigation #block-nice-menus-1 ul.nice-menu li.menu__item .menu__link {
  line-height: 40px;
  padding: 0 18px;
  margin: 0;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  font-family: aAvanteBs;
  font-size: 16px;
  cursor: pointer;
}
.region-navigation #block-nice-menus-1 ul.nice-menu li.menu__item .menu__link:hover,
.region-navigation #block-nice-menus-1 ul.nice-menu li.menu__item .menu__link.active,
.region-navigation #block-nice-menus-1 ul.nice-menu li.menu__item.active-trail,
.region-navigation #block-nice-menus-1 ul.nice-menu li.menu__item.active-trail:hover {
  background: #A58B5A;
  display: block;
}
.region-navigation #block-nice-menus-1 ul.nice-menu li.menu__item ul {margin: 11px 0 0 -1px;}
.region-navigation #block-nice-menus-1 ul.nice-menu li.menu__item ul li.menu__item {
	width: 240px;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
.region-navigation #block-nice-menus-1 ul.nice-menu li.menu__item ul li.menu__item a {
	font-family: aAvanteBs ExtraBold;
	font-size: 14px;
	line-height: 1;
	padding: 10px;
}

.region-sidebar-first .block-nice-menus ul.nice-menu {z-index: 1;}

.region-sidebar-first .block-nice-menus ul.nice-menu li.menu__item {
	background: none;
	border: 0;
	margin-bottom: 9px;
}
.region-sidebar-first .block-nice-menus ul.nice-menu li.menu__item a.menu__link {
  color: #482326;
  font-family: Arial;
  font-size: 14px;
  background: none;
  border: 2px solid #6A3C3F;
  width: 187px;
  height: 27px;
  line-height: 1;
  padding: 10px 10px;
  text-transform: uppercase;
  text-decoration: none;
  display: table-cell;
  vertical-align: middle;
}
.region-sidebar-first .block-nice-menus ul.nice-menu li.menu__item a.menu__link:hover,
.region-sidebar-first .block-nice-menus ul.nice-menu li.menu__item a.menu__link.active:hover {
	border: 2px solid #6A3C3F;
	background: #6A3C3F;
	color: #fff;
}
.region-sidebar-first .block-nice-menus ul.nice-menu li.menu__item a.menu__link.active {background: #ECE6D6;}

.sidebar-first #main .region-sidebar-first {width: 210px;}
.sidebar-first #main #content {
    float: right;
    width: 700px;
    margin: 0;
    clear: none;
}

h1.page__title {
    color: #482326;
    text-transform: uppercase;
    font-size: 36px;
    line-height: 1.2;
    margin-bottom: 30px;
}
.field-name-field-image .field-item {
  float: left;
  margin: 0 17px 17px 0;
}
.field-name-field-image .field-item:nth-child(4n) {margin: 0 0 17px 0;}
.field-name-field-image a {
	display: flex;
	border: 3px solid transparent;
}
.field-name-field-image a:hover {
	border: 3px solid;
	opacity: 0.5;
	outline: none;
}
.field-name-field-files {clear: both;}
.field-name-field-files .field-item {
    line-height: 1.2;
    margin-bottom: 20px;
}

.webform-client-form {
    width: 100%;
    max-width: 410px;
}
.webform-client-form .form-item {margin: 10px 0;}
.webform-client-form .form-item input:not(input[type="checkbox"]),
.webform-client-form .form-item textarea {
    width: 100%;
    border: 1px solid #999;
    padding: 10px;
    outline: 0;
}
.webform-client-form .form-item textarea {height: 100px;}

.webform-client-form .form-actions .form-submit {
    width: 150px;
    height: 45px;
    border: 0;
    background: #A58B5A;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}
.webform-client-form .form-actions .form-submit:hover {background: rgba(199,171,119,0.9);}
.webform-client-form .error {
  background: #FF7373;
  border: 1px solid #FF7373 !important;
}
.webform-client-form .webform-component-checkboxes .form-item {
    display: flex;
    align-items: flex-start;
    gap: 10px;
}
.webform-client-form .webform-component-checkboxes input {
    zoom: 2;
    flex-shrink: 0;
}
.webform-client-form .webform-component-checkboxes label {
    font-size: 14px;
    line-height: 1.2;
}
.webform-client-form .webform-component--skrytoe-pole {display: none;}
.node-7 {
    width: 50%;
    float: left;
    margin-bottom: 40px;
}
#block-block-2 {
    display: table;
    float: right;
    margin-bottom: 40px;
}

ul.pager {text-align: left;}
ul.pager li {
  padding: 0;
  margin: 0 3px 0 0;
}
ul.pager li a {
  border: 1px solid #6B3D3D;
  padding: 6px 10px;
  margin: 0;
}
ul.pager li.pager-current,
ul.pager li a:hover {
  background: #6B3D3D;
  color: #fff;
  padding: 6px 10px;
  border: 1px solid #6B3D3D;
}
ul.pager li.pager-last a,
ul.pager li.pager-first a {
  border: 0;
  border-bottom: 1px solid;
  font-size: 12px;
  padding: 0;
  margin: 0 10px;
}
ul.pager li.pager-last a:hover,
ul.pager li.pager-first a:hover {
  background: none;
  color: #6B3D3D;
  border-bottom: 0px;
}

.obyavleniya .views-row {margin-bottom: 10px;}
.obyavleniya .views-row .views-field-created,
.date-in-parts {
  background: #A58B5A;
  font-size: 12px;
  color: #fff;
  font-weight: bold;
  line-height: 21px;
  padding: 0 10px;
  float: left;
}
.obyavleniya .views-row .views-field-title {
  margin-left: 100px;
  text-transform: uppercase;
	font-family: 'Arial Narrow', arial;
  font-weight: bold;
  line-height: 1.2;
  font-size: 16px;
}
.obyavleniya .views-row .views-field-title a {border-bottom: 0;}
.obyavleniya .views-row .views-field-title a:hover {border-bottom: 1px solid;}
.obyavleniya .views-row .views-field-body {
  margin-left: 100px;
  line-height: 1.2;
}
.obyavleniya .views-row .views-field-body p {
	margin: 0;
	text-align: left;
}
.obyavleniya .views-row .views-field-view-node {
  font-size: 12px;
  text-align: right;
}
.obyavleniya .views-row .views-field-view-node a {color:#482326;}

.node-16 .field-name-field-table,
.node-17 .field-name-field-table,
.node-18 .field-name-field-table {display: none;}
.tablefield {width: 100%;}
.tablefield thead,
table.sticky-header {
  background: #EDE6D6;
  text-align: left;
  line-height: 39px;
	font-family: 'Arial Narrow', arial;
  font-size: 18px;
  color: #482326;
}
.tablefield tr.even,
.tablefield tr.odd {
  border-bottom: 0;
  padding: 0;
}
.tablefield tr.odd {background: #fff;}
.tablefield tr.even {background: #F3F3F1;}

.tablefield tr td,
.tablefield tr th,
table.sticky-header th {
	border-right: 8px solid #fff;
	padding-left: 10px;
	height: 29px;
}

#block-views-debtors-block-1 .view-debtors .tablefield,
#block-views-debtors-block-2 .view-debtors .tablefield,
#block-views-debtors-block-3 .view-debtors .tablefield {margin: 0;}

#block-views-debtors-block-1 .view-debtors .tablefield .col_0,
#block-views-debtors-block-2 .view-debtors .tablefield .col_0,
#block-views-debtors-block-3 .view-debtors .tablefield .col_0 {width: 539px;}
#block-views-debtors-block-1 .view-debtors .tablefield .col_1,
#block-views-debtors-block-2 .view-debtors .tablefield .col_1,
#block-views-debtors-block-3 .view-debtors .tablefield .col_1 {width: 123px;}

#block-views-debtors-block-1 .view-debtors .views-row-even .tablefield tr.odd,
#block-views-debtors-block-2 .view-debtors .views-row-even .tablefield tr.odd,
#block-views-debtors-block-3 .view-debtors .views-row-even .tablefield tr.odd {background: #F3F3F1;}

#block-block-5 {
	clear: both;
	display: table;
	width: 100%;
	padding-top: 39px;
}
#block-block-5 h1 {
	margin: 0;
	line-height: 43px;
	text-transform: uppercase;
	font-size: 36px;
	text-align: center;
}
#block-block-6 h1 {
  margin: 0;
  background: #A58B5A;
  color: #fff;
  font-size: 30px;
  padding-left: 15px;
}

.front .region-highlighted .block-views,
.front .region-help .block-views {
    background: #EDE6D6;
    float: left;
    width: calc(25% - 30px);
    margin: 0 15px;
}

.front .region-highlighted .block-views .block-title,
.front .region-help .block-views .block-title {
	font-family: 'Arial Narrow', arial;
  font-size: 18px;
  color: #333333;
}

.front .region-help .block-views .block-title {margin-left: 10px;}

.front .region-highlighted .block-views .obyavleniya .views-row .views-field-title {margin: 10px 0 20px 0;}

.front .region-highlighted .block-views .obyavleniya .views-row .views-field-body {
  margin: 0;
  height: 113px;
  overflow: hidden;
}
.front .region-highlighted .block-views .obyavleniya,
.front .region-help .block-views .view-debtors .view-footer a {
  font-weight: bold;
	font-family: 'Arial Narrow', arial;
  font-size: 18px;
}
.front .region-highlighted .block-views .obyavleniya .more-link {margin-bottom: 20px;}

#block-block-7 h1 {
  font-size: 30px;
  color: #666666;
  line-height: 1;
  margin: 0 0 7px 10px;
  padding-top: 36px;
}
.front .region-help .block-views {background: none;}
.front .region-help .block-views .tablefield {margin: 3px 0;}

.front .region-help .block-views .tablefield tr th,
.front .region-help .block-views .tablefield tr td {border: 0;}

.front .region-help .block-views .tablefield tr td {
  height: inherit;
  line-height: 1;
}
.front .region-help .block-views .tablefield tr th {border-bottom: 23px solid #fff;}

.front .region-help .block-views .view-debtors .view-footer a {float: right;}
.node-type-advertisement h1.page__title {display: none;}
.date-in-parts {margin: 20px 0;}
#block-views-sitemap-block {
  float: right;
  width: 50%;
}
#block-block-8 {
    margin-top: 40px;
    display: table;
    width: 100%;
}
#sliding-popup .popup-content #popup-text a {color: #fff;}
*/